{
	Init[ (s)
	{
		SetUseText(224);
		SetUsable(true);
		SetCanBash( false );
		SetPickupable( false );
		SetAllowReload( false );
	} ]

	OnUse[ (s)
	{
		GetPlayer().SetWalking();
		GetPlayer().MountGun( self );
	} ]
}
